File libqxmpp-qt5-fix.patch of Package kadu

Index: plugins/jabber_protocol/CMakeLists.txt
===================================================================
--- plugins/jabber_protocol/CMakeLists.txt.orig
+++ plugins/jabber_protocol/CMakeLists.txt
@@ -7,7 +7,7 @@ find_package (Kadu REQUIRED CONFIG)
 find_package (PkgConfig)
 pkg_search_module (IDN REQUIRED libidn)
 pkg_search_module (ZLIB REQUIRED zlib)
-pkg_search_module (QXMPP REQUIRED qxmpp>=0.8.3)
+pkg_search_module (QXMPP REQUIRED qxmpp-qt5>=0.8.3)
 
 if (NOT ZLIB_FOUND)
 	find_package (ZLIB REQUIRED)
openSUSE Build Service is sponsored by